### Method

# Handy Deck set_homogeneous

since: 1.0

#### Declaration [src]

    void
    hdy_deck_set_homogeneous (
      HdyDeck* self,
      GtkOrientation orientation,
      gboolean homogeneous
    )

#### Description [src]

Sets whether `self` is homogeneous for a given orientation.

If set to `FALSE`, different children can have different size along the opposite orientation.

Available since: 1.0

#### Parameters

`orientation`

  Type: `GtkOrientation`

  The orientation.

`homogeneous`

  Type: `gboolean`

  `TRUE` to make `self` homogeneous.